Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
[opensuse] Are many 42.2 related (not 'official') repositories often out of sync with each other?

Hi All,

I'm prepping a fallback Leap 42.2 system to substitute for my daily
workhorse during it's 'vacation' in the shop for a warranty repair.

I thought this process was going to be relatively straightforward, but I
keep running into an astonishing number of inconsistencies like the
examples excerpted below. (I have triple checked and both systems are
definitely configured to use the same repositories):

< abiword-3.0.1-1.14.x86_64
< abiword-docs-3.0.1-1.1.noarch
---
abiword-3.0.1-54.3.x86_64
abiword-docs-3.0.1-31.2.noarch

< dia-0.97.3-65.2.x86_64
< dia-lang-0.97.3-65.2.noarch
---
dia-0.97.3-3.35.x86_64
dia-lang-0.97.3-3.35.noarch

'zypper if epson-inkjet-printer-escpr' yields the following on one
machine:

Repository : @System
Name : epson-inkjet-printer-escpr
Version : 1.6.13-1lsb3.2
Arch : x86_64
Vendor : Seiko Epson Corporation
...

and this on the other:

Repository : @System
Name : epson-inkjet-printer-escpr
Version : 1.6.4-1lsb3.2
Arch : x86_64
Vendor : Seiko Epson Corporation
...

Also, these inconsistencies aside (presuming this issue is going to be
solved,) does anyone have a proven fast and reliable way to replicate an
installed system on a parallel box without transplanting or imaging
drives or attempting something like rsync? These systems are not much
like each other from a hardware perspective, but I need the software
that's installed on them to be the same.

All constructive comments and ideas will be appreciated and are welcome!

Thx!

Carl

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >